a{
    color: #5C8C9A;      
    text-decoration: none;
}
a:link{
    color: #5C8C9A;      
    text-decoration: none;
}
a:hover{
    color:#ff0000;      
}
a:visited{
    color:#5C8C9A;      
}
.header_naslov{
font-family: Helvetica,Arial,Verdana,sans-serif;
font-size:24px;
color:#000000;
}
.header_naslov a{
color:#000000;
}


.naslov{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#0000FF;
}

.naslov_video_vesti{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#21395b;
}

.naslov_red{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;

color: #CC3300;
}

.naslov_bordo_16{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color: #BB0000;
}

.naslov_bordo_12{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

color: #CC0000;
}

.naslov_bordo_12 a:hover{
color:#CC0000;
}

.naslov_bordo_12 a:link{
color:#CC0000;
}

.naslov_bordo_12 a:visited{
color:#CC0000;
}

.naslov_beli_12{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #FFFFFF;
}

.naslov_beli_14{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #FFFFFF;
}

.naslov_beli_16{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color: #FFFFFF;
}

.naslov_sivi_12{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #CCCCCC;
}

.naslov_sivi_14{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #CCCCCC;
}

.naslov_tirkiz_12{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #709EAD;
}

.naslov_tirkiz_14{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #709EAD;
}

.naslov_plavi_12{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #0000FF;
}

.naslov_teget_12{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #292F6D;
}

.naslov_teget_16{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color: #292F6D;
}


.text_teget{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #000055;
}

.text_crni{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000;
}

.text_sivi{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #999999;
}

.plavi_arial_12{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

color: #0000FF;
}

.plavi_arial_12 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

color: #0000FF;
}

.plavi_arial_12 a:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

color: #0000FF;
}

.footer{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #666666;
}

.fade_caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

.teget {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#21395b;
}

.bela_razno{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#ffffff;
}

/*INLINE MENY OPSTI STIL*/
.links ul{
font-size: 11px;
font-family:  Verdana, Arial, Helvetica, sans-serif;
margin: 0px;
margin-left:0;
padding-left:0;
color: #292F6D;
}

.links ul li{
	display:inline;
	color: #292F6D;
	text-decoration:none;
}

.links li a{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #292F6D;
text-decoration: none;
}

.links li a:hover{
color: #FFCC00;
}


/***********************/
/*INLINE MENY STIL ZA GLAVNI MENI MOD*/
.main_menu_links ul{
font-size: 12px;
font-family:  Verdana, Arial, Helvetica, sans-serif;
margin: 0px;
margin-left:0;
padding-left:0;
color: #292F6D;
}

.main_menu_links ul li{
	display:inline;
	color: #B8B6E5;
}

.main_menu_links li a{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#B8B6E5;
text-decoration: none;
}

.main_menu_links li a:hover{
color: #FFFFFF;
}

.main_menu_links li a:visited{
color:#B8B6E5;
}
black_gold{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.black_gold a{
color: #666666;
}
.black_gold a:hover{
color:#E3C045;
}
.black_gold a:visited{
color:#666666;
}
/***********************/

.breadcrumbs{
font-size:10px;
float:left;
/*color:#0033FF;*/
z-index:0;
margin-left:15px;
}
.breadcrumbs a{
color:#0033FF;
}
.breadcrumbs a:hover{
color:#0033FF;
}
breadcrumbs a:visited{
color:#0033FF;
}
/**********************/

.naslovmuzika{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#255FC2;
font-weight:bold;

}

.dokumenta{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:normal;
}

.dokumenta a{
color:#FFFFFF;
}

.dokumenta a:hover{
color:#FFFFFF;
}

.dokumenta a:visited{
color:#FFFFFF;
}

.ostali_linkovi{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#255FC2;
font-weight:normal;
}

.naslovpesma{
font-size:12px;
color:#255FC2;
}

